
@media(min-width:37.5rem) {
    .bmd-trustbanner__text {
        font-size:1rem
    }
    .bmd-trustbanner {
        margin:0 -2.5rem 1.75rem -1.875rem;
        padding-left: 60px;
        width:calc(100% + 4.375rem)
    }
}
.bmd-trustfooter {
    padding:2.5rem 0;
    width: 100%;
    background-color: white;
    vertical-align: center;
}
.bmd-trustfooter__wrapper {
    align-items:flex-end;
    display:inline-flex;
    gap:1.5rem;
    vertical-align: center;
}
.bmd-trustfooter .bmd-icon {
    flex:0 0 7.5rem;
    height:auto
}
.bmd-trustfooter__text {
    color:var(--bs-secondary);
    font-size:.75rem;
    line-height:1.5
}
@media(min-width:37.5rem) {
    .bmd-trustfooter__text {
        font-size:1rem
    }
}
button#solr-button-simple:hover, button#solr-button-simple:focus, button#solr-button-simple:active {
    height:100%;
}
.btn-search-nav::before {
    right: 0.4rem;
}

.mainnav-desktop .first-nav {
    padding:0.25rem 0.8rem;
}


.social-media .icon-linkedin {
    mask-size: 28px;
    mask-image: url("../Images/linkedin-logo-svgrepo-com.svg");
    -webkit-mask-image: url("../Images/linkedin-logo-svgrepo-com.svg");
}

@media (forced-colors: active) {
    .social-media .icon-linkedin {
        background-image: url("../Images/linkedin-logo-svgrepo-com.svg");
    }
}

.social-media .icon-mastodon {
    mask-size: 28px;
    mask-image: url("../Images/mastodon_logo_white.svg");
    -webkit-mask-image: url("../Images/mastodon_logo_white.svg");
}

@media (forced-colors: active) {
    .social-media .icon-mastodon {
        background-image: url("../Images/mastodon_logo_white.svg");
    }
}

.ce-uploads a.download .icon {
    float: none;
    top: 0;
}

.teaser .no-teaser {
    color: var(--bs-dark);
}

.metanav .nav-link.meta-198::after {
    background-color:var(--bs-dark);
    content:"";
    display:inline-block;
    height:2.5rem;
    -webkit-mask-position:0 0.375rem;
    mask-position:0 0.375rem;
    -webkit-mask-repeat:no-repeat;
    mask-repeat:no-repeat;
    -webkit-mask-size:2.5rem;
    mask-size:1.5rem;
    position:absolute;
    right:-0.1rem;
    top:0.1rem;
    width:2.5rem
}

.metanav .nav-link.meta-198::after {
    -webkit-mask-image:url(../Images/icon-presse.svg);
    mask-image:url(../Images/icon-presse.svg)
}

.metanav .nav-link.meta-198 {
    padding-right:2.625rem;
    position:relative
}

.results-list-teaser {
    font-size: 1.125rem;
}

.header-content {
    text-align: center;
    position: inherit;
}

.header-content > .news-date-wrapper {
    order: 0;
}

.header-content > .news-h1 {
    order: 1;
}

.header-content > .news-h2 {
    order: 2;
}

.news-date {
    margin-bottom: 0.5rem;
}

.news-h1 {
    margin-bottom: 0.5rem;
}

.news-h2 {
    margin-bottom: 2rem;
    font-weight: normal;
    font-style: italic;
}

.document-text {
    color: var(--bs-dark);
    margin-left: 1rem;
}

.document-text::before {
    background-color:var(--bs-dark);
    content:"";
    display:inline-block;
    height:1rem;
    margin-right:0.25rem;
    -webkit-mask:url(../Images/document.svg) no-repeat center center;
    mask:url(../Images/document.svg) no-repeat center center;
    -webkit-mask-size:1rem;
    mask-size:1rem;
    position:relative;
    top:0.125rem;
    width:1rem
}
.stage-bg-dark .document-text::before,
.grid-light .document-text::before {
    background-color:var(--bs-white)
}
@media(forced-colors: active) {
    .document-text::before {
        background:url(../Images/document.svg) no-repeat center center;
        -webkit-mask:none !important;
        mask:none !important
    }
}

.footer-nav-item-distances {
    padding:0.35rem 0
}
@media(min-width: 992px) {
    .footer-nav-item-distances {
        padding-left:0.35rem;
        padding-right:0.35rem;
    }
}

.date-text-termin::before {
    content: none !important;
}

.item-termin {
    margin-bottom: 0 !important;
    padding: 1rem 0 0.5rem 0 !important;
}

.footer-col {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.footer-text {
    padding-bottom: 0.75rem;
}

.footer-text p {
    margin-bottom: 0
}
footer h2 {
    color: var(--bs-white)!important;
}

.footerSocialWall-link {
    color: #ffffff;
    font-weight: 700;
}

.footer-copyright-padding {
    padding-top: 0.18rem;
}

.iframe-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    background: #000;
}

.iframe-wrapper button {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 1;
}

.iframe-content {
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: top left;
}

.metanav .language-switch::after {
    background-color:var(--bs-dark);
    content:"";
    display:inline-block;
    height:2.5rem;
    -webkit-mask-position:0 0.375rem;
    mask-position:0 0.375rem;
    -webkit-mask-repeat:no-repeat;
    mask-repeat:no-repeat;
    -webkit-mask-size:2.5rem;
    mask-size:2rem;
    position:absolute;
    right:-0.1rem;
    top:-0.1rem;
    width:2.5rem
}

.metanav .language-switch::after {
    -webkit-mask-image:url(../Images/globe.svg);
    mask-image:url(../Images/globe.svg)
}

.metanav .language-switch {
    padding-right:2.625rem;
    position:relative
}

.video-vimeo iframe,
.video-youtube iframe {
    aspect-ratio: 16 / 9;
}

.frame-type-video .video[data-orientation="portrait"],
.frame-type-video .video-vimeo[data-orientation="portrait"],
.frame-type-video .video-youtube[data-orientation="portrait"] {
    aspect-ratio: 9 / 16!important;
}

.video-vimeo[data-orientation="portrait"] iframe,
.video-youtube[data-orientation="portrait"] iframe {
    aspect-ratio: 9 / 16;
}

.form-element.form-element-textarea {
    position: relative;

    textarea {
        font-size: 20px;
        line-height: 1.3;
        min-height: 300px;
        resize: none;

        &:focus {
            border-color: var(--bs-white);
            outline-color: transparent;
            outline-offset: 4px;
        }

        &:focus-visible {
            outline: 2px dashed var(--bs-white) !important;
        }
    }

    .text-character-counter {
        top: 300px;
        color: var(--bs-dark);
        padding: 4px 8px;
        position: absolute;
        right: 8px;
    }
}

.frame-type-video .textpic .video iframe {
    position: relative!important;
}
.bottomcenter .ce-gallery .video,
.topcenter .ce-gallery .video {
    margin: auto;
}

